{
    "name": "ilink/backend",
    "require": {
        "phpmailer/phpmailer": "^6.1",
        "twilio/sdk": "^6.4",
        "guzzlehttp/guzzle": "^7.1",
        "ext-json": "*"
    },
    "description": "iLink World Mobile Backend"
}
